Subject: Re: [PATCH] [IrDA] Use alloc_skb() in IrDA TX path

From: Samuel Ortiz <[email-masked]>
Date: Wed, 19 Jul 2006 09:10:06 +0300

On Tue, Jul 18, 2006 at 03:38:31PM -0700, David Miller wrote:
> As followups it would be nice to:

> 2) Change these 64 and 128 constant sizes to something with
>    a name.
Yes, this is not nice and I was already working on it.
I decided to send this patch soon as I didn't want to hold Christoph's
node based skb allocator work.

Cheers,
Samuel.

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys -- and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV